Subject: Re: Client interview tomorrow
From: Deeksha Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>, kaeiarablythedelfino <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 2 Aug 2019 16:43:12 +0000

Hi guys, 

This is cancelled again and postponed to next week. Will get back with schedule later. For tonight, please go ahead with your breaks as usual. 

Regards,
Deeksha 

Sent from my iPhone

> On 1 Aug 2019, at 23:03, Deeksha Dadu <[email-masked]> wrote:
> 
> Hi guys,
> 
> The client interview will happen tomorrow, I am not sure about the time yet as I am still waiting for her email confirmation. 
> 
> It will be after 11pm IST though but please make sure that you both stay available and take your breaks accordingly. 
> 
> @ AJ: I believe you go out the get food. Please do this before 11pm tomorrow. Thanks 
> 
> Regards,
> Deeksha 
>